<?php
/**
 * Footer Subscribe
 *
 * @package Agency
 */

if ( ! agency_get_settings( 'footer_subscribe_section' ) ) {
	return;
}

$big_title = agency_get_settings( 'footer_subscribe_big_title' );
?>

<div class="footer-subscribe-section">

	<div class="container clearfix">

		<header>
			<?php
			if ( ! empty( $big_title ) ) {
				echo '<div class="big-title">' . $big_title . '</div>';
			}
			?>
		</header>

	<?php

	if ( is_active_sidebar( 'footer-subscribe' ) ) {
		dynamic_sidebar( 'footer-subscribe' );
	}

	?>

	</div>

</div>
