<?php
/**
 * Header Layout 2
 *
 * @package Agency
 */

if ( agency_get_settings( 'sticky_nav' ) ) { ?>
	<div class="clear" id="catcher"></div>
<?php } ?>

<header<?php agency_attr( 'header' ); ?>>

<?php
if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'header' ) ) {
?>

	<div id="header" class="clearfix">

		<div class="container">

			<!-- Logo -->
			<div class="logo-wrap">
				<?php agency_logo(); ?>
			</div>

			<?php
			// Header Search
			if ( agency_get_settings( 'header_search' ) ) {
				echo '<div class="header-search">',
					get_search_form();
				echo '</div>';
			}

			// Button.
			if ( agency_get_settings( 'nav_button' ) && ! empty( agency_get_settings( 'nav_button_url' ) ) ) {
				printf( '<div class="nav-button"><a href="%1$s" class="button">%2$s</a></div>', agency_get_settings( 'nav_button_url' ), agency_get_settings( 'nav_button_text' ) );
			}

			// Nav.
			get_template_part( 'template-parts/header/header', 'primary-nav' );
			?>

		</div><!-- .container -->


	</div><!--#header-->

	<?php
}

?>

</header>

<?php
get_template_part( 'template-parts/header/header', 'nav-adcode' );

show_header_ad();
?>
