<?php
/**
 * HomePage Tab
 *
 * @package Agency
 */

$menus['homepage'] = array(
	'icon'  => 'fa-home',
	'title' => esc_html__( 'Homepage', 'agency' ),
);

$menus['homepage']['child']['homepage-sections'] = array(
	'title' => esc_html__( 'Homepage Sections', 'agency' ),
	'desc'  => esc_html__( 'From here, you can control the elements of the Homepage Sections.', 'agency' ),
);

$sections['homepage-sections'] = array(

	array(
		'id'       => 'homepage_layout',
		'type'     => 'layout',
		'title'    => esc_html__( 'Homepage Section Manager', 'agency' ),
		'sub_desc' => esc_html__( 'Organize how you want the sections to appear on the homepage', 'agency' ),
		'options'  => array(
			'enabled'  => array(
				'featured' => esc_html__( 'Featured', 'agency' ),
				'services' => esc_html__( 'Our Services', 'agency' ),
				'feature'  => esc_html__( 'Feature', 'agency' ),
				'counter'  => esc_html__( 'Counter', 'agency' ),
				'team'     => esc_html__( 'Client and Team', 'agency' ),
				'table'    => esc_html__( 'Table', 'agency' ),
			),
			'disabled' => array(),
		),
		'std'      => array(
			'enabled'  => array(
				'featured' => esc_html__( 'Featured', 'agency' ),
				'services' => esc_html__( 'Our Services', 'agency' ),
				'feature'  => esc_html__( 'Feature', 'agency' ),
				'counter'  => esc_html__( 'Counter', 'agency' ),
				'team'     => esc_html__( 'Client and Team', 'agency' ),
				'table'    => esc_html__( 'Table', 'agency' ),
			),
			'disabled' => array(),
		),
	),
);
